{
  "item-venison-raw": "Raw Venison",
  "item-venison-cooked": "Cooked Venison",
  "item-venison-partbaked": "Part Baked Venison",
  "item-venison-cured": "Cured Venison",
  "item-venison-charred": "Charred Venison",

  "game:recipeingredient-item-venison-raw": "Venison",
  "game:recipeingredient-item-venison-raw-insturmentalcase": "Venison",
  "recipeingredient-item-venison-raw": "Venison",
  "recipeingredient-item-venison-raw-insturmentalcase": "Venison",
  "game:meal-ingredient-soup-primary-venison-raw": "Venison",
  "game:meal-ingredient-soup-secondary-venison-raw": "Venison",
  "game:meal-ingredient-stew-primary-venison-raw": "Venison",
  "game:meal-ingredient-stew-secondary-venison-raw": "Venison",
  "game:recipeingredient-item-venison-cured": "Venison",
  "game:recipeingredient-item-venison-cured-insturmentalcase": "Venison",
  "recipeingredient-item-venison-cured": "Venison",
  "recipeingredient-item-venison-cured-insturmentalcase": "Venison",
  "game:meal-ingredient-soup-primary-venison-cured": "Venison",
  "game:meal-ingredient-soup-secondary-venison-cured": "Venison",
  "game:meal-ingredient-stew-primary-venison-cured": "Venison",
  "game:meal-ingredient-stew-secondary-venison-cured": "Venison",  

    "pie-single-venison-raw-raw": "Venison pie (raw)",
    "pie-single-venison-raw-partbaked": "Venison pie (part-baked)",
    "pie-single-venison-raw-perfect": "Venison pie",
    "pie-single-venison-raw-charred": "Venison pie (charred)"
}